[Desktop Entry]
Version=1.0
Encoding=UTF-8
Terminal=false
Icon=openofficeorg22-base
Type=Application
InitialPreference=2
Categories=Application;Office;X-Red-Hat-Base;X-SuSE-Core-Office;
Exec=openoffice.org2.2 -base %U
MimeType=application/vnd.oasis.opendocument.database;application/vnd.sun.xml.base
Name=OpenOffice.org 2.2 Base
Comment=Manage databases, create queries and reports to track and manage your information by using Base.
Comment[en]=Manage databases, create queries and reports to track and manage your information by using Base.
Comment[de]=Verwalten von Datenbanken, Erstellen von Abfragen und Berichten - Base macht's möglich.
Comment[da]=Administrer databaser, opret forespørgsler og rapporter til at spore og administrere dine informationer ved at bruge Base.
